"Localisation.Controle_Liste_TitreColonne" = "Karte Text\t2\t3\t4";
"Localisation.Chrono_StaticText1_Text" = "Verstrichen:";
"Localisation.WinEnregistr_Title" = "Ergebnis speichern";
"Localisation.WinEnregistr_LabelNom_Text" = "Name:";
"Localisation.WinEnregistr_RedistrCartes_Text" = "Karten neu verteilen\?";
"Localisation.Menu_12Cartes" = "12 Karten";
"Localisation.Menu_16Cartes" = "16 Karten";
"Localisation.Menu_24Cartes" = "24 Karten";
"Localisation.Menu_32Cartes" = "32 Karten";
"Localisation.WinEnregistr_TexteLabelJeu_Text" = "Kartenset";
"Localisation.WinEnregistr_TexteLabelAvec_Text" = "mit";
"Localisation.WinChargJeuCarte_Title" = "Karten wählen";
"Localisation.Infos_Texte" = "Ziel des Spiels ist es, passende Kartenpaare in möglichst kurzer Zeit aufzudecken.\nBei bestimmten Kartensets muss sogar die Reihenfolge stimmen (Karte A vor Karte B). Dies wird jeweils in der Titelleiste angezeigt: Beliebige Folge oder Bestimmte Folge.\nWerden beim Start eines neuen Spiels ⌥ und ⌘ -Taste gedrückt, bleibt der Hintergrund weiss (Bildschirm-Aufnahme). Siehe die Einstellungen, um die Karten aufgedeckt austeilen.\n \nWählen Sie “Wählen Sammlungen…” um das Spiel-Menü neu zu erstellen.\n \n⇧-Taste beim Austeilen oder Wenden die Karten drücken, und die Animation wird langsamer. ⇥-Taste beschleunigt sie.\nSie können die TicTac, indem Sie das Fenster Chrono stumm. Verschieben Sie das Fenster mit gedrückter Taste ⌥ in seine voreingestellte Position wiederherzustellen.\n \nNeuronyx wird verteilt als:\n• Shareware für Einzelbenutzer, die Registrierung hat einen vorgeschlagenen Preis von 6,00 €.\n• Für Mehrfachlizenzen, professionellen Gebrauch oder Schulen, kontaktieren Sie mich bitte über das Fenster “Über Neuronyx”.\nDie Funktionen der Software sind in keiner Weise eingeschränkt. Während der Testperiode wird regelmässig ein Erinnerungsfenster erscheinen. Neuronyx kann durch einen Klick auf “Jetzt kaufen!” gekauft werden, damit wird eine Verbindung mit der Web-Site www.paypal.com (sichere Verbindung) hergestellt. Neuronyx kann auch mit dem beiliegenden Formular und einem Scheck erworben werden.\nMehrplatz-Lizenzen sind direkt bei uns erhältlich: th.rob@toroco.fr.\n \n \nDiese Geste der Ermutigung ist uns ein grosser Ansporn und hilft uns, an der Entwicklung weiterer Software zu arbeiten. Danke.\n \n \nJeglicher Vertrieb, kommerziell oder sonstwie, setzt unsere Einwilligung voraus.\n \nHerzlich,\nThomas Robisson und Philippe Galmel.\n \nAnregungen sind jederzeit willkommen.\nFür Bug-Reports sind wir dankbar,\n \nDieses Programm erstellt einen Ordner “fr.Toroco.Neuronyx Datas” im “Application Support”-Ordner des Benutzers. Dieser enthält die Voreinstellungs-Datei und die High-Scores.\nDie Autoren übernehmen keine Verantwortung für die Verwendung der Software. Sie sind nicht haftbar für einen allfälligen Datenverlust durch die Verwendung dieser Software.\n \n \nDank an die folgenden Personen für Tests und Lokalisierungen.\nEnglische Lokalisierung: Nathan Day, Trollin, Mark Allan\nDeutsche Lokalisierung: Stefan Daehler";
"Localisation.Scores_Title" = "Rangliste";
"Localisation.Scores_StaticText1_Text" = "Nr.";
"Localisation.Scores_StaticText2_Text" = "Name";
"Localisation.Scores_StaticText4_Text" = "Zeit";
"Localisation.Scores_LabelImg" = "Bildkarten";
"Localisation.Scores_LabelText" = "Textkarten";
"Localisation.Scores_LabelSon" = "Klangkarten";
"Localisation.Scores_LabelDsOrdre" = "Anordnung";
"Localisation.Pref_GrpBox1_Caption" = "Position des Verteilers:";
"Localisation.Pref_GrpBox2_Caption" = "Verteilweise:";
"Localisation.Pref_ChBoxDistrib_0_Caption" = "Spirale Uhrzeigersinn";
"Localisation.Pref_ChBoxDistrib_1_Caption" = "Spirale Gegenuhrzeigersinn";
"Localisation.Pref_ChBoxDistrib_2_Caption" = "Zeilen";
"Localisation.Pref_ChBoxDistrib_3_Caption" = "Spalten";
"Localisation.Pref_ChBoxDistrib_4_Caption" = "Zufall";
"Localisation.Pref_StTxt01_Text" = "Eine oder mehrere Austeilarten wählen. Wenn mehrere markiert sind, wird bei jedem Austeilen eine zufällig gewählt.";
"Localisation.Pref_StTxt04_Text" = "Eine oder mehrere Austeiler-Positionen wählen. Wenn mehrere markiert sind, wird bei jedem Austeilen eine zufällig gewählt.";
"Localisation.Pref_GrpBox3_Caption" = "Animation:";
"Localisation.Pref_GrpBox4_Caption" = "Klänge:";
"Localisation.Pref_StTxt05_Text" = "Nach dem Austeilen";
"Localisation.Pref_StTxt06_Text" = "Zutreffendes Paar:";
"Localisation.Pref_StTxt07_Text" = "Unzutreffendes Paar:";
"Localisation.Pref_StTxtLent" = "…langsamer";
"Localisation.Pref_StTxt03_Text" = "Austeilen:";
"Localisation.Pref_StTxt09_Text" = "Wenden:";
"Localisation.Menu_AppleApropos1" = "Über Neuronyx";
"Localisation.Apropos2_Title" = "Über das Kartenset";
"Localisation.Menu_Fichier" = "Ablage";
"Localisation.Menu_FichierNouvellePartie" = "Neues Spiel";
"Localisation.Menu_FichierChargerJeu" = "Kartenset…";
"Localisation.Menu_FichierChargerAutreJeu" = "Anderes Kartenset…";
"Localisation.Menu_Options" = "Optionen";
"Localisation.Menu_OptionsPause" = "Pause";
"Localisation.Menu_OptionsAnimations" = "Animation";
"Localisation.Menu_OptionsSon" = "Klangeffekte";
"Localisation.Menu_OptionsVoirTouches" = "Tastatur";
"Localisation.Btn_Distribuer" = "Austeilen";
"Localisation.Menu_OptionsScores" = "Rangliste";
"Localisation.Menu_Preferences" = "Einstellungen…";
"Localisation.Menu_OptionsControle" = "Übersicht Kartenset";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_Annuler" = "Abbrechen";
"Localisation.Btn_Fermer" = "Schliessen";
"Localisation.Txt_JeuDeCarte" = "Kartenset:";
"Localisation.Txt_Jeu" = "Spiel:";
"Localisation.Txt_Ordoned" = " (Bestimmte Folge)";
"Localisation.Txt_NotOrdoned" = " (Beliebige Folge)";
"Localisation.Txt_Pause" = "Pause";
"Localisation.Menu_AppleApropos2" = "Über das Kartenset ¿%";
"Localisation.Txt_ValidationFichiers" = "Karten prüfen";
"Localisation.Txt_PreparationCartes" = "Karten mischen";
"Localisation.Txt_ErrorOnLoad" = "Fehler beim Laden.";
"Localisation.Txt_ErrChargement" = "Fehler beim Laden des Kartensets…\nBitte den Ordner “¿%” überprüfen.\nWeitere Hinweise in der Hilfe.";
"Localisation.Txt_DossNotFound" = "Der Ordner “¿%” ist unauffindbar.";
"Localisation.Txt_ResolMini" = "Auflösung mindestens 800x600…";
"Localisation.Txt_ApplicVaQuitter" = "Das Programm wird beendet.";
"Localisation.Txt_ApplicRechargJeuBase" = "Das Programm wird die Standard-Karten laden…";
"Localisation.Txt_VoulezVousNouvPartie" = "Mit “¿%” ein neues Spiel starten\?";
"Localisation.Txt_VousPouvezEgal" = "Über das Menu “Ablage - Anderes Kartenset…” kann auch ein Set aus einem anderen Ordner gewählt werden.";
"Localisation.Menu_FichierChoixGrp" = "Wählen Sammlungen…";
"Localisation.Txt_TailleImgFond" = "Hintergrundbilder können nicht beliebig gross sein. Ihre Grösse muss genau 832x600 Pixel betragen (oder 1664×1200).";
"Localisation.Txt_ErreurNomCarte" = "Die Dateinamen der Karten müssen auf “-1”, “-2”, “-A” or “-B” enden (Weitere Hinweise in der Hilfe).";
"Localisation.Txt_ErreurTypeCarte" = "Dieses Dateiformat wird nicht unterstützt. Das Programm kann nur Bilder, Texte oder Klänge verwenden (Weitere Hinweise in der Hilfe).";
"Localisation.Txt_FichReconnus" = "¿% Karten, davon ¿% erkannt\r¿% Karten ausgeteilt";
"Localisation.Txt_CartesFormantPaire" = "Ein Kartenpaar (gleicher Dateiname) muss auf “-1” und “-2” oder “-A” und “-B” enden (Weitere Hinweise in der Hilfe).";
"Localisation.Txt_CarteDoiventPaire" = "Die Karten müssen paarweise vorliegen.";
"Localisation.Txt_FormatPrefChange" = "Das Format der Einstellungen hat sich geändert, sie werden teilweise neu initialisiert.";
"Localisation.Txt_ErreurLectPref" = "Fehler beim Lesen der Voreinstellungen…\rDie Einstellungen werden zurückgesetzt.";
"Localisation.Txt_ParDefaut" = "Standard";
"Localisation.Txt_Class01er" = "Ausgezeichnet! Du belegst den obersten Podiumsplatz! Glückwunsch! Damit Dein Glanzresultat in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_Class02e" = "Bravo! Zweiter Platz! Damit Dein Ergebnis in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_ClassPas" = "Mist! Nicht in den Spitzenrängen! Vielleicht nächstes Mal…";
"Localisation.Txt_ClassTriche" = "Witzbold! Du hast die Karten beim Austeilen gesehen und/oder eine Hilfe benutzt. Dein Ergebnis wird nicht eingetragen.";
"Localisation.Txt_ClassTps" = "¿% Karten ausgeteilt. Zeit:";
"Localisation.Txt_PasInfoCopyright" = "Keine Copyright-Hinweise.";
"Localisation.Txt_Attente" = "…";
"Localisation.Controle_Title" = "Übersicht Kartenset";
"Localisation.Chrono_Title" = "Zeit";
"Localisation.Infos_StTextRegA_Text" = "Programm registriert für: ¿%";
"Localisation.Txt_VousPouvezDepl" = "Um diesen Ordner ins Menu “Ablage - Kartenset…” aufzunehmen, muss er in den Ordner “CardsGames” kopiert werden. Klick auf “Wählen Sammlungen…” ordnet ihn ins Menu ein.";
"Localisation.Txt_PasModifPkgApp" = "Sie dürfen das Anwendungspaket nicht ändern.";
"Localisation.Pref_StTxtRapid" = "schneller…";
"Localisation.Txt_FinEssai" = "Danke für den Versuch mit Neuronyx.\r\rNeuronyx kann ¿% Mal während ¿% Tagen gespielt werden, bevor eine Registrierung fällig wird.\rWenn Dir Neuronyx gefällt, kannst Du es registrieren.\rWenn nicht, kannst Du das Programm beenden.";
"Localisation.Btn_Buy" = "Jetzt kaufen!";
"Localisation.Menu_WinRegister" = "Registrieren…";
"Localisation.WinRegister_StaticText_Text" = "Neuronyx ist erhältlich als Donationware für Einzelbenutzer und als Shareware für professionelle Benutzer. Es kann für ¿% Tage und ¿% Spiele verwendet werden, bevor ein Entscheid für oder gegen eine Registrierung fällig wird. Ist eine Registrierung nicht erwünscht, genügt ein Klick auf die Schaltfläche “Nie!”, um weiterhin frei spielen zu können.\n \nDie Registrierung kostet 6,00 €  für einen Einzelbenutzer und 19,90 € für die professionelle Verwendung oder Schulen.\nDer Kauf von Neuronyx kann mit einem Klick auf die Schaltlfläche unten in Gang gesetzt werden. Darauf wird eine Verbindung zu der Web-Site www.paypal.com (sichere Verbindung) hergestellt. Nach der Zahlungsbestätigung verschicken wir den Registrierungs-Code. Neuronyx kann auch mit dem beiliegenden Formular und einem Scheck erworben werden.\n \nName und Lizenznummer müssen genau wie in den erhaltenen Registrierungs-Unterlagen eingesetzt werden (Gross-/Kleinschreibung beachten).\nRegistrierungsangaben für den Fall einer späteren Neuinstallation gut aufbewahren!";
"Localisation.WinRegister_LabelCode_Text" = "Lizenznummer:";
"Localisation.Txt_CleNonValide" = "Name oder Lizenznummer sind falsch. Stimmt die Eingabe mit den erhaltenen Registrierungs-Angaben genau überein\?";
"Localisation.Menu_Edit" = "Bearbeiten";
"Localisation.Menu_EditCut" = "Ausschneiden";
"Localisation.Menu_EditCopy" = "Kopieren";
"Localisation.Menu_EditPaste" = "Einfügen";
"Localisation.Txt_MerciReg" = "Besten Dank für die Registrierung!";
"Localisation.Btn_Register" = "Registrieren";
"Localisation.Txt_CleValide" = "Die Angaben sind korrekt. Die Anwendung kann nun ohne Einschränkungen verwendet werden.";
"Localisation.Txt_RappelReg" = "Danke für den Versuch mit Neuronyx.\n\nDu hast nun ¿% Spiel(e) in ¿% Tag(en) gespielt.\nWenn Dir Neuronyx gefällt, kannst Du es über das Menu “Neuronyx - Registrieren…” erwerben.";
"Localisation.Infos_StTextRegB_Text" = "NICHT REGISTRIERT";
"Localisation.Menu_Aide" = "Hilfe";
"Localisation.Menu_AideAide" = "Neuronyx Hilfe";
"Localisation.NameFichReadMe" = "LiesMich!.pdf";
"Localisation.Txt_ResetEnreg" = "Die Registrierung wurde gelöscht.";
"Localisation.Txt_Class03e" = "Bravo! Dritter Platz! Damit Dein Ergebnis in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_Class04e_05e" = "Gut! Du bist auf dem ¿%. Rang! Damit Dein Ergebnis in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_Class06e_10e" = "Bravo! Du bist auf dem ¿%. Rang! Damit Dein Ergebnis in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_Class11e_20e" = "Gar nicht übel… Du bist auf dem ¿%. Rang! Damit Dein Ergebnis in die Rangliste eingetragen wird, musst Du unten Deinen Namen einsetzen.";
"Localisation.Txt_EntrezVotreNom" = "Ohne Namen wird das Ergebnis nicht gespeichert. Trotzdem weiterfahren\?";
"Localisation.Btn_Quit" = "Ende";
"Localisation.Txt_ResetEnregQ" = "Die Registrierung wirklich löschen\?";
"Localisation.Txt_ErreurAlias" = "Alias ohne Zieldatei.";
"Localisation.Pref_ChBoxChJeuDem" = "Beim Programmstart nach dem gewünschten Kartenset fragen";
"Localisation.Menu_FichierTeleChargerJeu" = "Kartensets aus dem Internet…";
"Localisation.Pref_ChBoxDistribAuto" = "Bei Spielende automatisch neu verteilen";
"Localisation.Txt_ChoisirUnDossJeu" = "Spielordner wählen";
"Localisation.Pref_ChBoxDistribAutoHT" = "Das Ergebnis wird nicht gespeichert";
"Localisation.Pref_ChBoxChJeuDemHT" = "⌘-Taste beim Programmstart drücken, um die wahl ins Gegenteil zu wenden";
"Localisation.Pref_ChBoxDistribRectoHT" = "⇧-Taste beim Spielstart drücken, um die Auswahl ins Gegenteil zu zu wenden, wird die Gäste werden getrennt erfasst";
"Localisation.Pref_ChBoxDistribRecto" = "Karten aufgedeckt austeilen";
"Localisation.Txt_TailleImgCarteDos" = "Die Rückseiten der Karten “Dos” können nicht beliebig gross sein. Ihre Grösse muss genau 100x142 Pixel betragen (oder 200x284).";
"Localisation.Txt_TailleImgCartes" = "Kartenbilder können nicht beliebig gross sein. Ihre Grösse muss genau 100x142 Pixel betragen (oder 200x284).";
"Localisation.Btn_OuvrirAide" = "Hilfe öffnen";
"Localisation.Btn_SiteWeb" = "Web-Site";
"Localisation.Menu_AppleVMaJ" = "Auf Updates prüfen…";
"Localisation.Txt_Ver_Nouv" = "Eine neue Version steht zur Verfügung.";
"Localisation.Txt_Ver_MaJ_impo" = "Zur Zeit ist eine Aktualisierungs-Prüfung nicht möglich. Bitte Internet-Verbindung überprüfen oder später noch einmal versuchen.";
"Localisation.Txt_Ver_a_jour" = "Das Programm ist auf dem neusten Stand.";
"Localisation.Btn_Jamais" = "Nie!";
"Localisation.Btn_DesEnreg" = "Registrierung löschen";
"Localisation.Btn_Reset" = "Löschen";
"Localisation.Txt_ResetScores" = "Rangliste wirklich löschen\?";
"Localisation.Btn_Continuer" = "Weiter";
"Localisation.Txt_ScoresVierges" = "Die Rangliste ist leer!";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Btn_Historic" = "Versions-Hinweise";
"Localisation.Pref_GrpBox5_Caption" = "Verzögerung vor dem Wenden:";
"Localisation.Menu_OptionsDistribuer" = "Spiel mit";
"Localisation.Btn_Clavier" = "Anpassen der Tastaturtasten";
"Localisation.Btn_FAQ" = "HGF";
"Localisation.Txt_ErreurNbCartes" = "Der Ordner enthält 32 Dateien Karten, und nicht ¿%.";
"Localisation.Btn_Remplacer" = "Ersetzen";
"Localisation.Btn_Supp" = "Entfernen";
"Localisation.Txt_SuppOuRemplJeux" = "Ersetzen Sie den Spielordner “¿%” durch den neuen ein oder entfernen Sie die neue ein\?";
"Localisation.Btn_EntrerNom" = "Namen eingeben";
"Localisation.Pref_ChBoxAutoUpdt" = "Regelmäßig nach Neuerungen suchen";
"Localisation.Scores_LabelRecto" = "Karten aufgedeckt";
"Localisation.Pref_StTextTtextCarte" = "Standardtextgröße der Karten :";
"Localisation.Pref_StTxtVol" = "Volumen:";
"Localisation.A_LangLoc" = "de";
"Localisation.Btn_TouchDef" = "Standard-Tasten";
"Localisation.Menu_EditSelectAll" = "Alles auswählen";
"Localisation.Menu_EditClear" = "Löschen";
"Localisation.Txt_SelectDossNrxSupp" = "Wählen Sie den Ordner “NeuronyxSupp”:";
"Localisation.WinCtrl_ChBoxNePluAff" = "Nicht während dieses Teils zeigen";
"Localisation.Menu_AideVerrPref" = "Lock einstellungen";
"Localisation.Txt_ConfVerrPref" = "Die Einstellungen werden bis zum Programmstart gesperrt neu werden.";
"Localisation.SelectGroup_Title" = "Ergebnis speichern";
"Localisation.WinGroup_Title" = "Sammlungen…";
"Localisation.WinGroup_Text" = "Wählen die Sammlungen im Menü angezeigt werden.";
"Localisation.Btn_TtChecker_HT" = "Aktivieren alle Zeilen";
"Localisation.Btn_TtDeCheck_HT" = "Deaktivieren alle Zeilen";
"Localisation.Pref_ChBoxGroupDem" = "Beim Programmstart nach welche Sammlungen fragen";
"Localisation.Btn_FermWctrl_HT" = "⌥-klicken auf den Button zeigt den Ordner im Finder\n(⌘ ⌥ -klicken, um die  Standardspaltenbreiten wieder herzustellen)";
"Localisation.Menu_FichLaNrxCrt" = "Start NrxCreator…";
"Localisation.Txt_SelectApplicNrxCrt" = "Wählen Sie die NrxCreator Anwendung:";
"Localisation.Btn_LireAbout" = "Lesen über";
"Localisation.Txt_AideDispo" = "Die Hilfe ist für ¿% zur Verfügung, wird das Pdf-Dokument in der Standardanwendung geöffnet.\n \nDie vorliegende Version ist optimiert für ¿% mit ¿% am ¿%.";
"Localisation.Menu_FichierImportJeuCour" = "Kartenset importieren";
"Localisation.Txt_ErrImportJeu" = "Kann nicht auf den Spielordner importieren.";
"Localisation.Txt_JeuExistRempl" = "Ein Kartenspiel mit dem Namen “¿%” existiert bereits, wollen Sie es ersetzen\?";
"Localisation.Btn_NePasRempl" = "Nicht ersetzen";
"Localisation.Txt_Rempl_Imposs" = "Remplacement unmöglich!";
"Localisation.Btn_ContWgrp_HT" = "⌥-klicken auf den Button zeigt den Ordner “CardsGames” im Finder";
"Localisation.Txt_JeuxTelecharges" = "Entpacken Sie das heruntergeladene Archiv und ziehen Sie den resultierenden Ordner (das Kartenspiel) in den Ordner “CardsGames” des Ordners “NeuronyxSupp”.";
"Localisation.Btn_NePasSupp" = "Nicht entfernen";
"Localisation.Btn_FermWscor_HT" = "⌥-klicken auf den Button zeigt den Datei im Finder";
"Localisation.Txt_PageWebNrxCrt" = "Die Anwendung NrxCreator ermöglicht es Ihnen, Kartenspiele für Neuronyx zu entwickeln. Möchten Sie seine Webseite besuchen\?";
"Localisation.Txt_IncluPackSon" = "Der Klang datei “¿%” ist nun im Neuronyx-paket enthalten und muss aus dem Ordner “Sons” entfernt werden.\n \nKlänge zu löschen:";
"Localisation.Txt_SepJoinTabM" = "”, “";
"Localisation.Btn_SuppTous" = "Alles entfernen";
"Localisation.Txt_SepJoinTabD" = "“";
"Localisation.Txt_SepJoinTabF" = "”";
"Localisation.NameFichPersoNrx" = "Neuronyx individuell.pdf";
"Localisation.Menu_AidePerso" = "Hilfe Personalisierung";
"Localisation.WinPrefs_Title" = "Einstellungen";
"Localisation.Btn_FermRegister_HT" = "Drücken Sie clicking, ⇧, ⌥ et ⌘, während Sie auf klicken, um Ihre Registrierung zurückzusetzen";
"Localisation.Infos_StTextCopRight" = ". Alle Rechte vorbehalten.";
"Localisation.Menu_FichierChoiNrxSupp" = "Wählen Sie Ordner “NeuronyxSupp”…";
"Localisation.Txt_ChoiDossNrxSupp" = "Der Ordner “NeuronyxSupp” enthält den Ordner “CardsGames” (mit den zusätzlichen Kartenspielordnern) und den Ordner “Sounds” (mit den zusätzlichen Sounds) und kann an einer beliebigen Stelle auf Ihrer Festplatte abgelegt werden.\nWählen Sie einen Ordner namens “NeuronyxSupp” aus, um ihn zu verwenden, oder wählen Sie den Ordner aus, in dem Sie den Ordner “NeuronyxSupp” erstellen möchten.\nDieser Ordner wird geöffnet, fügen Sie die Kartenspiele und/oder Sounds hinzu, die Sie erstellt oder heruntergeladen haben, und klicken Sie dann auf das Menü “¿%”, um das Spielemenü zu aktualisieren.";
"Localisation.Txt_DropQueDoss" = "Sie können nur Ordner hier hinein ziehen.";
"Localisation.Infos_StTextVersion" = "\n(⌥ zum Kopieren in die Zwischenablage anklicken)";
"Localisation.Txt_AideNonDispo" = "Die Hilfe steht für ¿% nicht zur Verfügung.\nBitte beachten Sie die Hinweise in “¿%”.\n \nDie vorliegende Version ist optimiert für ¿% mit ¿% am ¿%.";
"Localisation.Txt_PbDossNrxSupp" = "Es gibt ein Problem mit dem Ordner “NeuronyxSupp” enthält den Ordner “CardsGames” (enthält die Kartenspielordner) und den Ordner “Sons” (enthält die Sounds) enthalten soll.";
"Localisation.Btn_ChoisirDoss" = "Ordner wählen…";
"Localisation.Pref_ChBoxIgnrGrpDef" = "Standard-Spielsammlung ignorieren";
"Localisation.Txt_NouvSerial" = "Ihre Registrierung ist nicht mehr gültig, diese neue Version ist kostenpflichtig.\n \nMeine Anwendung auf dem neuesten Stand zu halten, ist zeitaufwendig und erfordert Investitionen (Entwicklungssoftware, Entwicklerkonto usw.).";
"Localisation.Pref_LabelAffWinPaire" = "Anzeige Fenster Paar gefunden:";
"Localisation.PopupMenuAffWinPaire" = "Normal\nImmer\nNie";
"Localisation.Txt_AidePerso" = "Wird das Pdf-Dokument in der Standardanwendung geöffnet.";
